this.title=\u5317\u68EE\u4EBA\u624D\u5EAB
kDLabelContainer1.boundLabelText=\u540D\u7A31\:
kDLabelContainer2.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contadminOrgUnit.boundLabelText=\u884C\u653F\u7D44\u7E54
conttalentPoolId.boundLabelText=\u4EBA\u624D\u5EABId
conttalentPoolType.boundLabelText=\u4EBA\u624D\u5EAB\u985E\u5225
chkstdIsDeleted.text=\u522A\u9664\u72C0\u614B
chkisLieftTalentPool.text=\u662F\u5426\u96E2\u8077\u4EBA\u624D\u5EAB